body
{
	background-color:#333337;
	color:#F1F1F1;
	background-image:url(https://timgsa.baidu.com/timg?image&quality=80&size=b9999_10000&sec=1567507250924&di=29b8f08b1ddccebcc0ff305cf993205a&imgtype=0&src=http%3A%2F%2Fb-ssl.duitang.com%2Fuploads%2Fitem%2F201805%2F08%2F2018050884403_CVAr5.jpeg);
	background-size:100%, 100%;
	background-attachment:fixed;
        background-repeat:no-repeat;
	display:flex;
	flex-direction:row;
        justify-content:center;
}
div
{
        border:2px;
        padding:3px;
}

a
{
        color:#F1F1F1;
}

a:hover
{
        color:white;
}

#navList li { display: inline-block; }

#navigator
{
	background-color:rgba(192,192,192, 0);
	color:white;
	margin:auto;
	position:sticky;
	top:0;
	float:left;
	padding:10px;
	display:flex;
        width:100%;
}

#navigator  ul li a
{
	background-color:white;
	color:gray;
	border-radius:5px;
	text-decoration:none;
	margin:auto 5px;
	padding:3px;
}

#blogTitle
{
width:100%;
display:block;
}

#footer
{
	text-align:center;
	float:left;
        position:fixed;
        right:0;
        bottom:0;
}

.forFlow
{
	background-color:rgba(33,33,37,0.8);
	color:#F1F1F1;
	float:left;
	display:flex;
	flex-direction:column;
	box-shadow:10px 10px rgba(88, 88, 88, 0.7);
        padding:15px;
        width:100%;
}

#postTitle
{
	background-color:#333337;
	float:left;
	text-align:center;
	font-family:"微软雅黑",Serif;
	font-size:300%;
}

#dayTitle
{
	background-color:#333337;
	float:left;
	text-align:center;
	font-family:"微软雅黑",Serif;
	font-size:75%;
}

#
{
	background-color:#333337;
	float:left;
	text-align:center;
	font-family:"微软雅黑",Serif;
}


#pagenumber
{
	display:flex;
	float:left;
	margin:auto;
	align-items:center;
	justify-content:center;
	position:sticky;
	bottom:0;
}

#pagenumber a
{
	text-decoration:none;
	width:2em;
	height:2em;
	background-color:rgba(0,0,0,0.7);
	color:white;
	margin:5px;
	display:flex;
	align-items:center;
	justify-content:center;
}



#sideBar
{
	overflow-y:auto; 
	position:fixed;
	top:30%;
        right:0;
	display:flex;
	flex-direction:column;
	border:3px;
	justify-content:left;
	font-size:0.5rem;
	background-color:rgba(33,33,37,0.6);
}

#ad_t2
{
display:none;
}

#under_post_news
{
display:none;
}

#navigator
{
width:100%;
}

#home
{
width:60%;
}

code
{
background-color:#333337;
	color:#F1F1F1;
}

.day
{
border:solid 2px;
border-colorc:#F1F1F1;
}